<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20c4cbd406392fe3fd2232967395e7a0">
  <dict>
    <!--2020-03-28 10:26:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:26:32.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 10:26:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:26:32.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2020-03-28 10:26:32.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3001</int>
    <!--2020-03-28 10:26:32.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-03-28 10:26:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:26:32.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:26:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:26:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:26:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:26:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:26:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:26:32.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:26:32.000-->
    <string key="vowifiHplmnListItem">52505,epdg.epc.mnc005.mcc525.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:26:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:26:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:26:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:26:32.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
